Support » Miscellaneous » php 5.1.1

php 5.1.1

  • Hello,
    our server 1&1 com will update this weekend php to version 5.1.1. will there be any problem with the actual version of wordpress?



Viewing 3 replies - 1 through 3 (of 3 total)
  • my server is the version 5.1.1, i don not have any problem.

    oh thank you for the info.

    Be aware that if you happen to be using the markdown plugin, it will cause all kinds of funkiness with displaying posts. Titles and dates will show up, but the body of each post will show up blank. According to the error log, any attempt to bring up a post would throw the following error:

    [Mon Dec 19 23:39:08 2005] [error] [client 71.x.x.x] PHP Warning: preg_replace_callback() [function.preg-replace-callback]: Unknown modifier ‘|’ in {$worpress_directory}\\wp-content\\plugins\\markdown.php on line 827

    This on a machine running Apache 2.0.55, Windows XP OS. Running the 1.5.2 Strayhorn package. Deactivating the mardown plugin seems to resolve the issue.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘php 5.1.1’ is closed to new replies.